Security update for the Linux Kernel (important)

2016-10-24T17:08:24
ID SUSE-SU-2016:2614-1
Type suse
Reporter Suse
Modified 2016-10-24T17:08:24

Description

The SUSE Linux Enterprise 11 SP3 LTSS kernel was updated to fix one security issue.

This security bug was fixed:

  • CVE-2016-5195: Local privilege escalation using MAP_PRIVATE. It is reportedly exploited in the wild (bsc#1004418).